Bug 462082 - kickstarting a pv guest fails to register w/ satellite
kickstarting a pv guest fails to register w/ satellite
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Shannon Hughes
Red Hat Satellite QA List
na
:
Depends On: 460950
Blocks: space03
  Show dependency treegraph
 
Reported: 2008-09-12 10:47 EDT by Justin Sherrill
Modified: 2009-09-17 03:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:01:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Justin Sherrill 2008-09-12 10:56:50 EDT
fixed in spacewalk 0.2 in rev e3188bc  in master in rev fdf900e.
Comment 2 Justin Sherrill 2008-11-05 16:29:49 EST
looks good to me!
Comment 3 Miroslav Suchý 2009-09-17 03:01:24 EDT
Spacewalk has been released for some time.

Note You need to log in before you can comment on or make changes to this bug.